Bug 1034122 - ruby-2.0.0.353 is available
ruby-2.0.0.353 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-25 04:54 EST by Upstream Release Monitoring
Modified: 2013-12-13 21:47 EST (History)
7 users (show)

See Also:
Fixed In Version: ruby-2.0.0.353-16.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 02:00:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-25 04:54:31 EST
Latest upstream release: 2.0.0.353
Current version/release in Fedora Rawhide: 2.0.0.247-15.fc20
URL: ftp://ftp.ruby-lang.org/pub/ruby/stable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-11-28 06:42:30 EST
ruby-2.0.0.353-16.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ruby-2.0.0.353-16.fc20
Comment 2 Fedora Update System 2013-11-28 08:41:58 EST
ruby-2.0.0.353-16.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ruby-2.0.0.353-16.fc19
Comment 3 Fedora Update System 2013-11-29 11:02:50 EST
Package ruby-2.0.0.353-16.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ruby-2.0.0.353-16.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22393/ruby-2.0.0.353-16.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-04 02:00:29 EST
ruby-2.0.0.353-16.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-12-13 21:47:52 EST
ruby-2.0.0.353-16.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.